{
    "A fresh verification link has been sent to your email address.": "تم إرسال رابط تحقق جديد إلى عنوان بريدك الإلكتروني.",
    "Accept": "قبول",
    "Acer Aspire": "",
    "Actions": "أفعال",
    "Activation": "تفعيل",
    "Add More": "أضف المزيد",
    "Add More Customer Choice Option": "أضف المزيد من خيارات اختيار العملاء",
    "Add New": "اضف جديد",
    "Add New Banner": "أضف راية جديدة",
    "Add New Brand": "أضف ماركة جديدة",
    "Add New Category": "إضافة فئة جديدة",
    "Add New Flash Deal Products": "إضافة منتجات فلاش صفقة جديدة",
    "Add New Language": "أضف لغة جديدة",
    "Add New Link": "أضف رابط جديد",
    "Add New Product": "إضافة منتج جديد",
    "Add New Role": "إضافة دور جديد",
    "Add New Seller": "إضافة بائع جديد",
    "Add New Slider": "أضف منزلق جديد",
    "Add New Staff": "إضافة موظفين جدد",
    "Add New Sub Subcategory": "إضافة فئة فرعية جديدة",
    "Add New Subcategory": "إضافة فئة فرعية جديدة",
    "Add Your Product": "أضف منتجك",
    "Add more customer choice option": "أضف المزيد من خيارات اختيار العملاء",
    "Add to cart": "أضف إلى السلة",
    "Add to compare": "أضف للمقارنة",
    "Add to wishlist": "أضف إلى قائمة الامنيات",
    "Address": "عنوان",
    "Admin Login": "دخول المشرف",
    "Admin Products": "المنتجات الادارية",
    "Admin login background image": "المشرف صورة خلفية تسجيل الدخول",
    "Admin login sidebar image": "المشرف تسجيل الدخول صورة الشريط الجانبي",
    "Admin logo": "شعار المسؤول",
    "All": "الكل",
    "All Brands": "جميع العلامات التجارية",
    "All Categories": "جميع الفئات",
    "All Currency": "جميع العملات",
    "All Products": "جميع المنتجات",
    "All Sellers": "جميع البائعين",
    "All product": "جميع المنتجات",
    "All staffs": "جميع الموظفين",
    "Already have an account": "هل لديك حساب",
    "Already have an account? ": "هل لديك حساب؟",
    "Amount": "كمية",
    "Apply": "تطبيق",
    "Apply Now": "قدم الآن",
    "Author": "مؤلف",
    "Back to Login": "العودة إلى تسجيل الدخول",
    "Back to shopping": "العودة إلى التسوق",
    "Banner": "راية",
    "Banner Images": "صور البانر",
    "Banner Information": "راية المعلومات",
    "Banner has been deleted successfully": "تم حذف البانر بنجاح",
    "Banner has been inserted successfully": "تم إدراج بانر بنجاح",
    "Base Price": "السعر الأساسي",
    "Basic info": "معلومات أساسية",
    "Basmati Rice": "",
    "Be A Seller": "كن بائع",
    "Before proceeding, please check your email for a verification link.": "قبل المتابعة ، يرجى التحقق من بريدك الإلكتروني لمعرفة رابط التحقق.",
    "Best Selling": "أفضل مبيعات",
    "Best selling": "أفضل مبيعات",
    "Book": "",
    "Book - کتاب": "",
    "Books": "",
    "Brand": "علامة تجارية",
    "Brand Information": "معلومات العلامة التجارية",
    "Brand Name": "اسم العلامة التجارية",
    "Brand has been deleted successfully": "تم حذف العلامة التجارية بنجاح",
    "Brand has been inserted successfully": "تم إدراج العلامة التجارية بنجاح",
    "Brand has been updated successfully": "تم تحديث العلامة التجارية بنجاح",
    "Brands": "العلامات التجارية",
    "Business Related": "الأعمال ذات الصلة",
    "Business Settings": "إعدادات العمل",
    "By signing up you agree to our terms and conditions.": "بالتسجيل فإنك توافق على الشروط والأحكام الخاصة بنا.",
    "CATEGORIES": "الاقسام",
    "CVC": "CVC",
    "Cancel": "إلغاء",
    "Cancelled orders": "أوامر ملغاة",
    "Card Number": "رقم البطاقة",
    "Cart": "عربة التسوق",
    "Cart Items": "عناصر السلة",
    "Cash": "السيولة النقدية",
    "Cash Payment Activation": "تفعيل الدفع النقدي",
    "Cash on Delivery": "الدفع عن الاستلام",
    "Categories": "الاقسام",
    "Category": "الفئة",
    "Category Information": "معلومات الفئة",
    "Category Suggestions": "اقتراحات الفئة",
    "Category has been deleted successfully": "تم حذف الفئة بنجاح",
    "Category has been inserted successfully": "تم إدراج الفئة بنجاح",
    "Category has been updated successfully": "تم تحديث الفئة بنجاح",
    "Chana Dal": "",
    "Checkout": "الدفع",
    "Choose PDF": "اختر PDF",
    "Choose image": "اختر صورة",
    "City": "مدينة",
    "Click here to request another": "انقر هنا لطلب آخر",
    "Client ID": "معرف العميل",
    "Client Secret": "سر العميل",
    "Code": "الشفرة",
    "Color": "اللون",
    "Color Settings": "إعدادات الألوان",
    "Color settings has been updated successfully": "تم تحديث إعدادات الألوان بنجاح",
    "Colors": "الألوان",
    "Compare": "قارن",
    "Comparison": "مقارنة",
    "Complete Order": "اكمل الطلب",
    "Configure Now": "تكوين الآن",
    "Configure your payment method": "تكوين طريقة الدفع الخاصة بك",
    "Confirm": "تؤكد",
    "Confirm Password": "تأكيد كلمة المرور",
    "Confirmation": "التأكيد",
    "Contact Info": "معلومات الاتصال",
    "Content": "يحتوى",
    "Continue to Payment": "متابعة الدفع",
    "Continue to Shipping": "متابعة الشحن",
    "Country": "بلد",
    "Create Account": "إنشاء حساب",
    "Create Shop": "إنشاء متجر",
    "Create Stock": "إنشاء الأسهم",
    "Create a New Account": "انشاء حساب جديد",
    "Create an account.": "انشئ حساب.",
    "Curd": "",
    "Currency": "دقة",
    "Currency changed to": "تم تغيير العملة إلى",
    "Currency code": "رمز العملة",
    "Currency name": "اسم العملة",
    "Currency symbol": "رمز العملة",
    "Currency updated successfully": "تم تحديث العملة بنجاح",
    "Current Qty": "الكمية الحالية",
    "Customer": "زبون",
    "Customer Account": "حساب العملاء",
    "Customer Choice": "اختيار العملاء",
    "Customer has been deleted successfully": "تم حذف العميل بنجاح",
    "Customer list": "قائمة العملاء",
    "Customers": "الزبائن",
    "Dailymotion": "ديلي موشن",
    "Dairy Products": "",
    "Dashboard": "لوحة القيادة",
    "Date": "تاريخ",
    "Days": "أيام",
    "Decrease": "تخفيض",
    "Delete": "حذف",
    "Delete confirmation message": "حذف رسالة التأكيد",
    "Delivered": "تم التوصيل",
    "Delivery Status": "حالة التسليم",
    "Demo product51": "",
    "Demo seller product": "",
    "Demo seller product 1": "",
    "Demo seller product 2": "",
    "Demo seller product 3": "",
    "Demo seller product 4": "",
    "Description": "وصف",
    "Destroy": "هدم",
    "Discount": "خصم",
    "Discount Price": "سعر الخصم",
    "Discount Type": "نوع الخصم",
    "Discounts": "خصومات",
    "Download": "تحميل",
    "Download Invoice": "تحميل فاتورة",
    "Downloads": "التنزيلات",
    "Due to seller": "بسبب البائع",
    "Duplicate": "مكرر",
    "Earinngs": "Earinngs",
    "Edit": "تصحيح",
    "Edit Product": "تحرير المنتج",
    "Electronics": "",
    "Email": "البريد الإلكتروني",
    "Email Address": "عنوان بريد الكتروني",
    "Emails": "رسائل البريد الإلكتروني",
    "End Date": "تاريخ الانتهاء",
    "Enter your email address and new password and confirm password.": "أدخل عنوان بريدك الإلكتروني وكلمة المرور الجديدة وتأكيد كلمة المرور.",
    "Enter your email address to recover your password.": "أدخل عنوان بريدك الإلكتروني لاستعادة كلمة المرور الخاصة بك.",
    "Entry Type": "نوع الدخول",
    "Exchange rate": "سعر الصرف",
    "Expiration Month": "انتهاء شهر",
    "Expiration Year": "سنة الانتهاء",
    "Facebook": "فيس بوك",
    "Facebook Login Credential": "فيسبوك تسجيل الدخول الاعتماد",
    "Facebook login": "تسجيل الدخول الى الفيسبوك",
    "Favicon": "فافيكون",
    "Featured": "متميز",
    "Featured Products": "منتجات مميزة",
    "File": "ملف",
    "Flash Deal": "صفقة فلاش",
    "Flash Deal Information": "فلاش صفقة المعلومات",
    "Flash Deal has been inserted successfully": "لقد تم إدراج Flash Deal بنجاح",
    "Flash Deal has been updated successfully": "تم تحديث Flash Deal بنجاح",
    "Flash deal status updated successfully": "تم تحديث حالة صفقة الفلاش بنجاح",
    "Flat shipping rate": "معدل الشحن شقة",
    "Footer Text": "نص تذييل الصفحة",
    "Forgot password": "هل نسيت كلمة المرور",
    "Forgot password?": "هل نسيت كلمة المرور؟",
    "Frontend Settings": "إعدادات الواجهة الأمامية",
    "Frontend logo": "شعار الواجهة الأمامية",
    "General": "جنرال لواء",
    "General Settings": "الاعدادات العامة",
    "GeneralSetting has been updated successfully": "تم تحديث GeneralSetting بنجاح",
    "Go to setting": "الذهاب إلى الإعداد",
    "Google": "جوجل",
    "Google Analytics": "تحليلات كوكل",
    "Google Analytics Setting": "إعداد تحليلات جوجل",
    "Google Login Credential": "جوجل تسجيل الدخول الاعتمادات",
    "Google Plus": "جوجل بلس",
    "Google login": "تسجيل الدخول جوجل",
    "Grocery": "",
    "Guest Checkout": "ضيف المحاسبة",
    "Home": "الصفحة الرئيسية",
    "Home Categories": "الفئات الرئيسية",
    "Home Default Currency": "الرئيسية العملة الافتراضية",
    "Home Page Category has been inserted successfully": "تم إدراج فئة الصفحة الرئيسية بنجاح",
    "Home banner": "راية المنزل",
    "Home categories": "فئات المنزل",
    "Home slider": "شريط التمرير المنزل",
    "Hot": "الحار",
    "I agree with the": "أنا أتفق مع",
    "Icon": "أيقونة",
    "If you did not receive the email": "إذا لم تتلقى البريد الإلكتروني",
    "Igor Russo": "",
    "Image": "صورة",
    "Images": "صور",
    "In stock": "في المخزن",
    "Increase": "زيادة",
    "Inhouse product": "المنتج الداخلي",
    "Inspirational Books": "",
    "Instagram": "إينستاجرام",
    "Item added to your cart!": "إضافة السلعة الى سلة التسوق الخاصة بك!",
    "Items": "العناصر",
    "Key": "مفتاح",
    "Key-Value updated  for": "تم تحديث قيمة المفتاح لـ",
    "Keyword": "الكلمة",
    "Kita झझ ९९ 99 000 ''.=-": "",
    "Language": "لغة",
    "Language Info": "معلومات اللغة",
    "Language changed to ": "تغيرت اللغة إلى",
    "Language has been deleted successfully": "تم حذف اللغة بنجاح",
    "Language has been inserted successfully": "تم إدراج اللغة بنجاح",
    "Languages": "اللغات",
    "Laptops": "",
    "Last Month earnings": "أرباح الشهر الماضي",
    "Liddells Milk": "",
    "Link": "حلقة الوصل",
    "Link has been deleted successfully": "تم حذف الرابط بنجاح",
    "Link has been inserted successfully": "تم إدراج الرابط بنجاح",
    "Link has been updated successfully": "تم تحديث الرابط بنجاح",
    "Log In": "تسجيل الدخول",
    "Login": "تسجيل الدخول",
    "Login to your account.": "تسجيل الدخول إلى حسابك.",
    "Login with Facebook": "تسجيل الدخول باستخدام الفيسبوك",
    "Login with Google": "تسجيل الدخول مع جوجل",
    "Login with Twitter": "تسجيل الدخول مع التغريد",
    "Logo": "شعار",
    "Logo Settings": "إعدادات الشعار",
    "Logo settings has been updated successfully": "تم تحديث إعدادات الشعار بنجاح",
    "Logout": "الخروج",
    "MAIL DRIVER": "سائق البريد",
    "MAIL ENCRYPTION": "تشفير البريد",
    "MAIL FROM ADDRESS": "البريد من العنوان",
    "MAIL FROM NAME": "البريد من الاسم",
    "MAIL HOST": "البريد المضيف",
    "MAIL PASSWORD": "كلمة السر",
    "MAIL PORT": "ميناء البريد",
    "MAIL USERNAME": "MAIL USERNAME",
    "Main Images": "الصور الرئيسية",
    "Manage & organize your shop": "إدارة وتنظيم متجرك",
    "Manage Profile": "إدارة الملف الشخصي",
    "Menu": "قائمة طعام",
    "Messaging": "الرسائل",
    "Meta Image": "صورة ميتا",
    "Meta Tags": "العلامات الفوقية",
    "Meta Title": "عنوان الفوقية",
    "Milk": "",
    "Mobiles": "",
    "More": "أكثر من",
    "More Categories": "المزيد من الفئات",
    "Multiple Select": "اختيار متعددة",
    "My Account": "حسابي",
    "My Cart": "سلتي",
    "My Profile": "ملفي",
    "My Wishlist": "قائمة امنياتي",
    "Name": "اسم",
    "Name on Card": "الاسم على البطاقة",
    "Need an account?": "احتاج الى حساب؟",
    "New": "الجديد",
    "New Arrival Products": "منتجات وصول جديدة",
    "New Password": "كلمة السر الجديدة",
    "New verification request(s)": "طلب (طلبات) تحقق جديدة",
    "Newest": "الأحدث",
    "Newsletter content": "محتوى النشرة الإخبارية",
    "Newsletter has been send": "تم إرسال النشرة الإخبارية",
    "Newsletter subject": "موضوع النشرة الإخبارية",
    "Newsletters": "النشرات الإخبارية",
    "No of decimals": "لا من الكسور العشرية",
    "Non verified seller": "بائع غير مثبت",
    "Note": "ملحوظة",
    "Num. of Products": "الأسطوانات. المنتجات",
    "Oldest": "أقدم",
    "On delivery": "عند التسليم",
    "On review": "على المراجعة",
    "Options": "خيارات",
    "Order": "طلب",
    "Order Ammount": "طلب المبلغ",
    "Order Code": "رمز الطلب",
    "Order Date": "تاريخ الطلب",
    "Order Details": "تفاصيل الطلب",
    "Order History": "تاريخ الطلب",
    "Order Status": "حالة الطلب",
    "Order Summary": "ملخص الطلب",
    "Order date": "تاريخ الطلب",
    "Order has been deleted successfully": "تم حذف الطلب بنجاح",
    "Order id": "رقم التعريف الخاص بالطلب",
    "Order placed": "تم الطلب",
    "Order status": "حالة الطلب",
    "Orders": "أوامر",
    "Other Items": "",
    "Out of stock": "إنتهى من المخزن",
    "PDF": "PDF",
    "PDF Specification": "مواصفات PDF",
    "Page Not Found!": "الصفحة غير موجودة!",
    "Paid": "دفع",
    "Password": "كلمه السر",
    "Pay": "دفع",
    "Pay Now": "ادفع الآن",
    "Pay to seller": "دفع إلى البائع",
    "PayPal": "باي بال",
    "Payment": "دفع",
    "Payment Details": "بيانات الدفع",
    "Payment Failed": "عملية الدفع فشلت",
    "Payment History": "تاريخ الدفع",
    "Payment Method": "طريقة الدفع او السداد",
    "Payment Related": "الدفع ذات الصلة",
    "Payment Setting": "إعداد الدفع",
    "Payment Status": "حالة السداد",
    "Payment cancelled": "تم إلغاء الدفع",
    "Payment completed": "تم التسديد",
    "Payment method": "طريقة الدفع او السداد",
    "Paypal Client Id": "معرف عميل Paypal",
    "Paypal Client Secret": "سر عميل Paypal",
    "Paypal Credential": "بايبال الاعتماد",
    "Paypal Payment Activation": "تفعيل الدفع باي بال",
    "Paypal Sandbox Mode": "وضع رمل باي بال",
    "Pending": "قيد الانتظار",
    "Pending orders": "أوامر معلقة",
    "Permissions": "أذونات",
    "Phone": "هاتف",
    "Photo": "صورة فوتوغرافية",
    "Please correct the errors and try again.": "يرجى تصحيح الأخطاء والمحاولة مرة أخرى.",
    "Policy Pages": "صفحات السياسة",
    "Popular Suggestions": "اقتراحات شعبية",
    "Postal Code": "الرمز البريدي",
    "Postal code": "الكود البريدى",
    "Potato": "",
    "Price": "السعر",
    "Price high to low": "السعر الاعلى الى الادنى",
    "Price low to high": "السعر من الارخص للاعلى",
    "Price range": "نطاق السعر",
    "Privacy Policy": "سياسة خاصة",
    "Privacy policy": "سياسة خاصة",
    "Proceed to Checkout": "باشرالخروج من الفندق",
    "Product": "المنتج",
    "Product Brand": "العلامة التجارية المنتج",
    "Product Category": "فئة المنتج",
    "Product Information": "معلومات المنتج",
    "Product Name": "اسم المنتج",
    "Product Stock Information": "معلومات المخزون المنتج",
    "Product Stocks": "مخزون المنتجات",
    "Product Tag": "علامة المنتج",
    "Product Unit": "وحدة المنتج",
    "Product has been deleted successfully": "تم حذف المنتج بنجاح",
    "Product has been duplicated successfully": "تم تكرار المنتج بنجاح",
    "Product has been inserted successfully": "تم إدراج المنتج بنجاح",
    "Product has been updated successfully": "تم تحديث المنتج بنجاح",
    "Products": "منتجات",
    "Profile": "الملف الشخصي",
    "Published": "نشرت",
    "Pulses": "",
    "Purchase History": "تاريخ شراء",
    "Purchase Price": "سعر الشراء",
    "Purchase price": "سعر الشراء",
    "Qty": "الكمية",
    "Quantity": "كمية",
    "Radio": "راديو",
    "Register Now": "سجل الان",
    "Registration": "التسجيل",
    "Reject": "رفض",
    "Related products": "منتجات ذات صله",
    "Remember Me": "تذكرنى",
    "Requested": "طلب",
    "Reset Compare List": "إعادة تعيين قائمة المقارنة",
    "Reset Password": "إعادة تعيين كلمة المرور",
    "Return Home": "العودة إلى المنزل",
    "Return Policy": "سياسة العائدات",
    "Return to shop": "العودة الى المتجر",
    "Returns accepted if product not as described, buyer pays return shipping fee; or keep the product & agree refund with seller.": "عوائد مقبولة إذا المنتج ليس كما هو موضح ، يدفع المشتري مقابل رسوم الشحن. أو الحفاظ على المنتج وتوافق على استرداد مع البائع.",
    "Review has been submitted successfully": "تم تقديم المراجعة بنجاح",
    "Reviews": "التعليقات",
    "Revisit After": "إعادة النظر بعد",
    "Rice": "",
    "Role": "وظيفة",
    "Role Information": "معلومات الدور",
    "Role has been deleted successfully": "تم حذف الدور بنجاح",
    "Role has been inserted successfully": "تم إدراج الدور بنجاح",
    "Role has been updated successfully": "تم تحديث الدور بنجاح",
    "Roles": "الأدوار",
    "SEO Setting": "وضع كبار المسئولين الاقتصاديين",
    "SEO Setting has been updated successfully": "تم تحديث إعداد SEO بنجاح",
    "SEO Settings": "إعدادات كبار المسئولين الاقتصاديين",
    "SKU": "SKU",
    "SMTP Settings": "إعدادات SMTP",
    "SSLCZ Password": "SSLCZ كلمة المرور",
    "SSLCZ Store Id": "معرف متجر SSLCZ",
    "SSlCommerz": "SSlCommerz",
    "SSlCommerz Activation": "SSlCommerz التنشيط",
    "Samsung Galaxy": "",
    "Save": "حفظ",
    "Saved Shipping Info": "حفظ معلومات الشحن",
    "Search": "بحث",
    "Search products": "البحث عن المنتجات",
    "See All": "اظهار الكل",
    "Select": "تحديد",
    "Select Category": "اختر الفئة",
    "Select Payment Method": "اختار طريقة الدفع",
    "Select a category": "اختر تصنيف",
    "Select a payment option": "حدد خيار الدفع",
    "Select your country": "اختر بلدك",
    "Seller Account": "حساب البائع",
    "Seller Commission": "البائع البائع",
    "Seller Commission updated successfully": "تم تحديث عمولة البائع بنجاح",
    "Seller Guarantees": "ضمانات البائع",
    "Seller Information": "معلومات البائع",
    "Seller Name": "البائع اسم",
    "Seller Policy": "سياسة البائع",
    "Seller Products": "منتجات البائع",
    "Seller Verification": "التحقق من البائع",
    "Seller Verification Form": "نموذج التحقق من البائع",
    "Seller has been approved successfully": "تمت الموافقة على البائع بنجاح",
    "Seller has been deleted successfully": "تم حذف البائع بنجاح",
    "Seller has been inserted successfully": "تم إدراج البائع بنجاح",
    "Seller has been updated successfully": "تم تحديث البائع بنجاح",
    "Seller list": "قائمة البائع",
    "Seller verification form": "نموذج التحقق من البائع",
    "Seller verification request has been rejected successfully": "تم رفض طلب التحقق من البائع بنجاح",
    "Sellers": "الباعة",
    "Send": "إرسال",
    "Send Newsletter": "إرسال النشرة الإخبارية",
    "Send Password Reset Link": "إرسال رابط إعادة تعيين كلمة المرور",
    "Send review": "إرسال مراجعة",
    "Set Currency Formats": "ضبط تنسيقات العملة",
    "Settings updated successfully": "تم تحديث الإعدادات بنجاح",
    "Share": "شارك",
    "Shipping": "الشحن",
    "Shipping address": "عنوان الشحن",
    "Shipping cost": "تكلفة الشحن",
    "Shipping info": "معلومات الشحن",
    "Shipping method": "طريقة الشحن",
    "Shop": "متجر",
    "Shop Info": "معلومات المتجر",
    "Shop Informations": "متجر المعلومات",
    "Shop Name": "اسم المحل",
    "Shop Options": "خيارات المتجر",
    "Shop Setting": "متجر الإعداد",
    "Shop Settings": "إعدادات المحل",
    "Shop Verification": "متجر التحقق",
    "Shops": "محلات",
    "Sign In": "تسجيل الدخول",
    "Sign Out": "خروج",
    "Sign Up with": "سجل مع",
    "Sign in": "تسجيل الدخول",
    "Site Name": "اسم الموقع",
    "Sitemap Link": "خريطة الموقع رابط",
    "Slider Images": "صور شريط التمرير",
    "Slider Information": "شريط التمرير المعلومات",
    "Slider Settings": "إعدادات شريط التمرير",
    "Slider has been deleted successfully": "تم حذف شريط التمرير بنجاح",
    "Slider has been inserted successfully": "تم إدراج شريط التمرير بنجاح",
    "Sliders": "المتزلجون",
    "Social Media Link": "وسائل التواصل الاجتماعي",
    "Social Media Login": "وسائل الإعلام الاجتماعية تسجيل الدخول",
    "Sold by": "تم بيعها من قبل",
    "Something went wrong": "هناك خطأ ما",
    "Sorry! Password did not match.": "آسف! لم لا تتطابق مع كلمة المرور.",
    "Sorry! Something went wrong.": "آسف! هناك خطأ ما.",
    "Sorry! You have sent verification request already.": "آسف! لقد أرسلت طلب التحقق بالفعل.",
    "Sorry, but the page you are looking for has not been found on our server.": "عذرًا ، لم يتم العثور على الصفحة التي تبحث عنها على خادمنا.",
    "Sort by": "ترتيب حسب",
    "Sports Items": "",
    "Sslcommerz Credential": "Sslcommerz الاعتماد",
    "Sslcommerz Sandbox Mode": "Sslcommerz Sandbox Mode",
    "Sslcz Store Id": "Sslcz Store Id",
    "Sslcz store password": "Sslcz تخزين كلمة المرور",
    "Staff Information": "معلومات الموظفين",
    "Staff has been deleted successfully": "تم حذف الموظفين بنجاح",
    "Staff has been inserted successfully": "تم إدراج الموظفين بنجاح",
    "Staff has been updated successfully": "تم تحديث الموظفين بنجاح",
    "Staff permissions": "أذونات الموظفين",
    "Staffs": "الموظفين",
    "Start Date": "تاريخ البدء",
    "Stationery": "",
    "Status": "الحالة",
    "Store Home": "مخزن البيت",
    "Stripe": "شريط",
    "Stripe Key": "شريط مفتاح",
    "Stripe Payment Activation": "تفعيل دفع الشريط",
    "Stripe Secret": "الشريط السري",
    "Sub Sub Category": "الفئة الفرعية الفرعية",
    "Sub Subcategory": "الفئة الفرعية",
    "Sub Subcategory Information": "معلومات الفئة الفرعية",
    "Sub Total": "المجموع الفرعي",
    "SubSubCategory has been deleted successfully": "تم حذف SubSubCategory بنجاح",
    "SubSubCategory has been inserted successfully": "تم إدراج SubSubCategory بنجاح",
    "SubSubCategory has been updated successfully": "تم تحديث SubSubCategory بنجاح",
    "Subcategory": "فرعية",
    "Subcategory Information": "معلومات فرعية",
    "Subcategory has been deleted successfully": "تم حذف الفئة الفرعية بنجاح",
    "Subcategory has been inserted successfully": "تم إدراج الفئة الفرعية بنجاح",
    "Subcategory has been updated successfully": "تم تحديث الفئة الفرعية بنجاح",
    "Subscribe": "الاشتراك",
    "Subscribers": "مشتركين",
    "Subtotal": "حاصل الجمع",
    "Successful orders": "أوامر ناجحة",
    "Sudha Milk": "",
    "Summary": "ملخص",
    "Support Policy": "سياسة الدعم",
    "Symbol Format": "تنسيق الرمز",
    "System Default Currency": "النظام الافتراضي العملة",
    "TOTAL": "مجموع",
    "Tags": "الكلمات",
    "Target Category": "الفئة المستهدفة",
    "Tax": "ضريبة",
    "Terms": "شروط",
    "Terms & Conditions": "البنود و الظروف",
    "Terms and Conditions": "الأحكام والشروط",
    "Test": "",
    "Test नई": "",
    "Text Input": "إدخال النص",
    "This Seller's Categories": "هذا البائع الفئات",
    "This Sellers Categories": "هذه البائعين فئات",
    "This item is out of stock!": "هذا البند هو من المخزون!",
    "Thumbnail Image": "صورة مصغرة",
    "Title": "عنوان",
    "Todays Deal": "صفقة اليوم",
    "Tomato": "",
    "Top 20": "أفضل 20",
    "Top Selling": "الأكثر مبيعا",
    "Top Selling Products": "أعلى بيع المنتجات",
    "Top Selling Products From This Seller": "أعلى بيع المنتجات من هذا البائع",
    "Total": "مجموع",
    "Total Price": "السعر الكلي",
    "Total amount": "المبلغ الإجمالي",
    "Total earnings": "الأرباح الكلية",
    "Total order amount": "مبلغ الطلب الكلي",
    "Total orders": "مجموع الطلبات",
    "Total sale": "بيع كامل",
    "Total sales": "إجمالي المبيعات",
    "Tracking ID": "تتبع الهوية",
    "Translation": "ترجمة",
    "Twitter": "تغريد",
    "Twitter Login Credential": "تويتر تسجيل الدخول الاعتماد",
    "Twitter login": "تسجيل الدخول إلى تويتر",
    "Type and Hit Enter": "اكتب واضغط",
    "URL": "URL",
    "Unit": "وحدة",
    "Unit Price": "سعر الوحده",
    "Unit price": "سعر الوحده",
    "Unpaid": "غير مدفوع",
    "Update Profile": "تحديث الملف",
    "Update This Product": "تحديث هذا المنتج",
    "Update your product": "تحديث المنتج الخاص بك",
    "Useful Link": "رابط مفيد",
    "User Info": "معلومات المستخدم",
    "Users": "المستخدمين",
    "Value": "القيمة",
    "Variant": "مختلف",
    "Variant Price": "سعر البديل",
    "Variation": "الاختلاف",
    "Vegetables": "",
    "Vendor System Activation": "تنشيط نظام البائع",
    "Verification Info": "معلومات التحقق",
    "Verification form updated successfully": "تم تحديث نموذج التحقق بنجاح",
    "Verification info": "معلومات التحقق",
    "Verified seller": "البائع التحقق",
    "Verify Your Email Address": "تحقق من عنوان بريدك الإلكتروني",
    "Video": "فيديو",
    "Video From": "فيديو من",
    "Video Link": "رابط الفيديو",
    "Video Provider": "مزود الفيديو",
    "Video URL": "عنوان الفيديو",
    "Video link": "رابط الفيديو",
    "Videos": "أشرطة فيديو",
    "View": "رأي",
    "View cart": "عرض العربة",
    "Vimeo": "فيميو",
    "Visit Shop": "زيارة متجر",
    "Visit Store": "قم بزيارة المعرض او المتجر",
    "Wishlist": "الأماني",
    "Write a review": "أكتب مراجعة",
    "You are  already a subscriber": "أنت بالفعل مشترك",
    "You can not add more than 5 links": "لا يمكنك إضافة أكثر من 5 روابط",
    "You have subscribed successfully": "لقد اشتركت بنجاح",
    "Your Address": "عنوانك",
    "Your Cart is empty": "عربة التسوق فارغة",
    "Your City": "مدينتك",
    "Your Email": "بريدك الالكتروني",
    "Your Email Address": "عنوان بريدك الإلكتروني",
    "Your Name": "اسمك",
    "Your Password": "كلمة السر خاصتك",
    "Your Phone Number": "رقم تليفونك",
    "Your Postal Code": "رمزك البريدي",
    "Your Profile has been updated successfully!": "تم تحديث ملفك الشخصي بنجاح!",
    "Your Shop has been created successfully!": "تم إنشاء متجرك بنجاح!",
    "Your Shop has been updated successfully!": "تم تحديث متجرك بنجاح!",
    "Your comparison list is empty": "قائمة المقارنة الخاصة بك فارغة",
    "Your earnings (current month)": "أرباحك (الشهر الحالي)",
    "Your order has been placed successfully": "تم تقديم طلبك بنجاح",
    "Your review": "مراجعتك",
    "Your shop verification request has been submitted successfully!": "تم إرسال طلب التحقق من المتجر بنجاح!",
    "Youtube": "موقع YouTube",
    "available": "متاح",
    "customer reviews": "آراء العملاء",
    "oops..": "وجه الفتاة..",
    "or": "أو",
    "test": "",
    "to": "إلى",
    "updated successfully": "تم التحديث بنجاح",
    "जज": "",
    "टेस्ट": "",
    "दूध": "",
    "न": "",
    "नं": "",
    "नई": "",
    "बी": "",
    "बुक": "",
    "मिल्क": "",
    "व्": "",
    "ही": "",
    "हेल्लो": "",
    "हेल्लो मा": "",
    "404": "404"
}